
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorTP", "BlazorTP\BlazorTP.csproj", "{644E4FA0-4B48-4F21-BC84-61BFE9C92B84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{F12E13AF-7957-43B9-BEC2-6C2254F94045}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Éléments de solution", "Éléments de solution", "{8489376E-540D-47F8-AF90-63AFE747C6A7}"
	ProjectSection(SolutionItems) = preProject
		.drone.yml = .drone.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{644E4FA0-4B48-4F21-BC84-61BFE9C92B84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{644E4FA0-4B48-4F21-BC84-61BFE9C92B84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{644E4FA0-4B48-4F21-BC84-61BFE9C92B84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{644E4FA0-4B48-4F21-BC84-61BFE9C92B84}.Release|Any CPU.Build.0 = Release|Any CPU
		{F12E13AF-7957-43B9-BEC2-6C2254F94045}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F12E13AF-7957-43B9-BEC2-6C2254F94045}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F12E13AF-7957-43B9-BEC2-6C2254F94045}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F12E13AF-7957-43B9-BEC2-6C2254F94045}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C340FDE8-3F5A-4561-B2EB-AF7525240195}
	EndGlobalSection
EndGlobal
